git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[TripleO] openvswitch is broken - avoid rechecks in the next couple hours


Hi folks,

A new DPDK version landed in CentOS which is not compatible with the
current Open vSwitch version that we have in RDO (error below).

RDOfolks++ are working on it to make a new OVS version available
without DPDK support so that we can unblock our jobs until we get a
proper fix. Please, avoid rechecks in the next ~3 hours or so as no
tests are expected to pass.

Once [0] is merged, we'll need to wait around 30 more minutes for it
to be available in CI jobs.

Thanks!


[0] https://review.rdoproject.org/r/#/c/18853

2019-02-14 07:35:06.464494 | primary | 2019-02-14 07:35:05 | Error:
Package: 1:openvswitch-2.10.1-1.el7.x86_64 (delorean-master-deps)
2019-02-14 07:35:06.464603 | primary | 2019-02-14 07:35:05 |
 Requires: librte_table.so.3()(64bit)
2019-02-14 07:35:06.464711 | primary | 2019-02-14 07:35:05 |
 Available: dpdk-17.11-13.el7.x86_64 (quickstart-centos-extras)